Subject: Re: LSM Website Lead - Anand Singh
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 4 Apr 2023 04:39:55 -0700 (MST)

He took screening test , i shared it with you, please check. Thanks 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, April 4, 2023 5:04:34 PM 
Subject: Fw: LSM Website Lead - Anand Singh 

From: Anand Singh <[email-masked]> 
Sent: Tuesday, April 4, 2023 5:02 PM 
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: LSM Website Lead - Anand Singh 

	
			Contact Us 
		
	Your Name 	Anand Singh 
	Company Name 	NA 
	Email Address 	[email-masked] 
	Phone Number 	(+91) 9267945908 
	Please explain your requirements 	Hi there, hope you are doing well 

Anand this side, I would like to apply for the customer support role profile in your company which specialises in e-commerce support. 

My name is Anand Singh. I am from New Delhi, I have done my schooling from CBSE board in 2021 and currently I'm persuing my graduation from correspondence. I do have 8 months of experience in Non voice international BPO. 

If you'll read this, do contact me for the interview. 	

	
You can [ https://www.jotform.com/edit/5564171787013086512?utm_source=emailfooter&utm_medium=email&utm_term=80521121825446&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | 
edit this submission ] and [ https://www.jotform.com/tables/80521121825446?utm_source=sheetsemailfooter&utm_medium=email&utm_term=80521121825446&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | 
view all your submissions ] easily.